/*
Theme Name: Divi Child
Theme URI: http://www.taylorsolutionsinc.com/
Version: 1.0
Description: Divi Child Theme
Author: Dustin Taylor
Author URI: http://www.taylorsolutionsinc.com
Template: Divi
*/

/**
 * General
 */
body #section-contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body #section-contact .gform_wrapper textarea.textarea, body #section-contact div.form_saved_message div.form_saved_message_emailform form input[type=text] {
	background-color: #7c8692;
	font-size: 1.15em;
	color: #ffffff;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
	color: #ffffff !important;
}

body .gform_wrapper textarea.textarea {
	height: 160px;
}

::-webkit-input-placeholder { color: #ffffff !important; }
:-moz-placeholder { color: #ffffff !important;}
::-moz-placeholder { color: #ffffff !important;}
:-ms-input-placeholder { color: #ffffff !important; }

body #section-contact .gform_wrapper .gform_footer input.button {
	border: 2px solid #ffffff;
	background-color: transparent;
	color: #ffffff;
}

body #section-contact .gform_wrapper .gform_footer input.button:hover {
	background-color: #ffffff;
	color: #f47b20;
	border: 2px solid #f47b20;
}

body #section-contact .gform_wrapper .gform_footer {
	text-align: center !important;
}

body .gform_widget .gform_wrapper .gform_footer,
body .gform_widget .gform_wrapper .gform_page_footer {
	text-align: left;
	margin-top: 0;
    padding-top: 0;
}

a.button_orange.et_pb_button {
	border-color: #f47b20 !important;
	color: #ffffff !important;
}



/**
 * Header
 */
#et-info {
	float: right;
}



/**
 * Footer
 */
#pcfo_footer {
	background-color: #42576a;
}

.ico-social {
	float: left;
	margin-right: 15px;
	width: 48px;
}

#main-footer .footer-widget h4 {
	color: #ffffff !important;
}

#footer-widgets .widget_nav_menu ul,
#footer-widgets .widget_nav_menu ul li {
	padding-left: 0;
}

#footer-widgets .widget_nav_menu ul li a {
	font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
}

#footer-widgets .footer-widget .widget_nav_menu li:before {
	content: none !important;
}

#footer-bottom {
	display: none;
}


@media only screen and ( min-width: 1405px ) { 
	
}

@media only screen and ( min-width: 1100px ) { 
	
}

@media only screen and ( min-width: 981px ) { 
	
}

@media only screen and ( min-width: 768px ) {
/*
    #top-header.et-fixed-header {
		display: none !important;
	}
	
	body.single-post #main-header.et-fixed-header {
		top: 0 !important;
	}
*/
}

@media only screen and ( max-width: 767px ) {
	
}

@media only screen and ( min-width: 480px ) {
	
}

@media only screen and ( max-width: 479px ) {
	
}